[KCM Locale]
Name=Philippines
Name[af]=Filipyne
Name[ar]=الفلبين
Name[az]=Fillipinlər
Name[be]=Філіпіны
Name[bg]=Филипини
Name[bn]=ফিলিপিনস
Name[br]=Filipin
Name[bs]=Filipini
Name[ca]=Filipines
Name[cs]=Filipíny
Name[cy]=Ynysoedd Y Philipinau
Name[da]=Filippinerne
Name[de]=Philippinen
Name[el]=Φιλιππίνες
Name[eo]=Filipinoj
Name[es]=Filipinas
Name[et]=Filipiinid
Name[eu]=Filipinak
Name[fa]=فیلیپین
Name[fi]=Filippiinit
Name[fy]=Filippijnen
Name[ga]=Na hOileáin Fhilipíneacha
Name[gl]=Filipina
Name[he]=פיליפינים
Name[hi]=फिलिप्पीन्स
Name[hr]=Filipini
Name[hu]=Fülöp-szigetek
Name[is]=Filipseyjar
Name[it]=Filippine
Name[ja]=フィリピン
Name[ko]=필리핀
Name[lo]=ອາລະປະໂຫຍດ
Name[lt]=Filipinai
Name[mk]=Филипини
Name[mn]=Плиппин
Name[mt]=Filippini
Name[nb]=Filippinene
Name[nds]=Philippinen
Name[nl]=Filippijnen
Name[nn]=Filippinane
Name[pa]=ਫਿਲੀਪੀਨਜ਼
Name[pl]=Filipiny
Name[pt]=Filipinas
Name[pt_BR]=Filipinas
Name[ro]=Filipine
Name[ru]=Филиппины
Name[se]=Filippiinat
Name[sk]=Filipíny
Name[sl]=Filipini
Name[sr]=Филипини
Name[sr@Latn]=Filipini
Name[sv]=Filippinerna
Name[ta]=பிலிப்பைன்ஸ்
Name[tg]=Филипин
Name[th]=ฟิลิปปินส์
Name[tr]=Filipinler
Name[uk]=Філіппіни
Name[uz]=Филиппин
Name[wa]=Filipenes
Name[zh_TW]=菲律賓
Region=southeastasia
Languages=en_GB
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=Php
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=0
DateFormat[en_GB]=%A, %B %e, %Y
DateFormatShort=%n/%e/%Y
TimeFormat=%l:%M:%S %p
WeekStartDay=7
PageSize=0
MeasureSystem=0
